Description: <short summary of the patch>
 TODO: Put a short summary on the line above and replace this paragraph
 with a longer explanation of this change. Complete the meta-information
 with other relevant fields (see below for details). To make it easier, the
 information below has been extracted from the changelog. Adjust it or drop
 it.
 .
 opt (3.19-2) UNRELEASED; urgency=medium
 .
   * Team upload.
   * This package is obviuosly orphaned - thus use Debian QA Group as
     maintainer.
   * source format 3.0 (quilt)
Author: Andreas Tille <tille@debian.org>

---
The information above should follow the Patch Tagging Guidelines, please
checkout http://dep.debian.net/deps/dep3/ to learn about the format. Here
are templates for supplementary fields that you might want to add:

Origin: <vendor|upstream|other>, <url of original patch>
Bug: <url in upstream bugtracker>
Bug-Debian: https://bugs.debian.org/<bugnumber>
Bug-Ubuntu: https://launchpad.net/bugs/<bugnumber>
Forwarded: <no|not-needed|url proving that it has been forwarded>
Reviewed-By: <name and email of someone who approved the patch>
Last-Update: 2022-01-03

--- opt-3.19.orig/opt.texi
+++ opt-3.19/opt.texi
@@ -7,12 +7,10 @@
 
 @include version.texi
 
-@ignore
-%** @dircategory Miscellaneous
-%** @direntry
-%** * opt: (opt).                           An option/parameter parsing library
-%** @end direntry
-@end ignore
+@dircategory Development
+@direntry
+* opt: (opt).                           An option/parameter parsing library
+@end direntry
 
 @ifinfo
 This document describes @code{opt}, v@value{VERSION}, a 
